LIMACTL(1)

NAME
limactl-disk-resize - Resize existing Lima disk

SYNOPSIS
limactl disk resize DISK [flags]

DESCRIPTION
Resize existing Lima disk

OPTIONS
-h, --help[=false]
    help for resize

--size=""
    Disk size

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
    Resize a disk:
    $ limactl disk resize DISK --size SIZE

SEE ALSO
limactl-disk(1)